#hero-section h1 {
  font-size: 38px;
  line-height: 48px;
}

#hero-section h1 .text-gradient-gold {
  font-size: 58px;
  line-height: 70px;
}

@media (max-width: 1439px) {
  #hero-section h1 {
    font-size: 36px;
  }

  #hero-section h1 .text-gradient-gold {
    font-size: 54px;
  }
}


@media (max-width: 1200px) {
  #hero-section h1 {
    font-size: 30px;
  }

  #hero-section h1 .text-gradient-gold {
    font-size: 42px;
  }
}

@media (max-width: 991px) {
  #hero-section h1 span{
    font-size: 4vw;
    line-height: 6vw !important;
  }

  #hero-section h1 .text-gradient-gold {
    font-size: 6vw;
    line-height: 7vw !important;
  }
}

@media (max-width: 768px) {
 #hero-section h1 span{
    font-size: 4vw;
  }

  #hero-section h1 .text-gradient-gold {
    font-size: 6vw;
  }
}

@media (max-width: 576px) {

  #hero-section h1 span{
    font-size: 5vw;
    line-height: 6vw !important;
  }

  #hero-section h1 .text-gradient-gold {
    font-size: 8vw;
    line-height: 9vw !important;
  }

  .btn-hero-mobile span{
    font-size: 18px !important;
  }
}